// Variables Custom

$max: 9999;

/*Topbar*/
$topbar: $dark;
$topbar-color: $secondary;
$topbar-icon-size: 18px;
$topbar-height: 50px;

/*Sidebar*/
$sidebar: $topbar;
$sidebar-color: inherit;
$sidebar-hover-color: #00bbbb;
$sidebar-color-focus: $white;
$sidebar-width: 60px;
$sidebar-icon-size: 24px;
$sidebar-brand-padding: 15px 8px;
$sidebar-z-index: 100;

/* Panel */
$panel: linear-gradient(190deg, #2e3c44, rgba(0, 90, 90) 300%);
$panel-color: inherit;
$panel-height: 100%;
$panel-width: 240px;
$panel-caption-padding: 10px 0;
$panel-caption-font-size: 10px;
$panel-navlink-padding: 10px 15px;
$panel-navlink-font-size: $font-size-md;
$panel-navlink-hover: #E3E8ED;
$panel-icon-close: 22px;

// Network State
$online: #00bb00;
$bad: #d44a3e;
$offline: $gray;



